--- -----------------------------------------
--- $Id: script.c,v 1.191 2004/06/26 19:33:11 jsalmon3 Exp $
SetVideoFullScreen(false)
SetLocalPlayerName("Baronic")
SetShowTips(false)
SetCurrentTip(47)
SetFogOfWar(false)
SetShowCommandKey(false)
SetGroupKeys("0123456789`")
SetVideoSyncSpeed(250)
SetMouseScrollSpeed(1)
SetKeyScrollSpeed(2)
SoundOn()
SetSoundVolume(66)
MusicOn()
SetMusicVolume(73)
--- Pocket PC key bindings
